Suggested.NET framework version for iMacros .NET component

Discussions and Tech Support related to using the iMacros Component for .NET in your applications.
Forum rules
Before asking a question or reporting an issue:
1. Please review the list of FAQ's.
2. Use the Google search box (at the top of each forum page) to see if a similar problem or question has already been addressed. This will search the entire contents of the forums as well as the iMacros Wiki.
3. We can respond much faster to your posts if you include the following information:

CLICK HERE FOR IMPORTANT INFORMATION TO INCLUDE IN YOUR POST

Answering your own posts (e.g. attempting to "bump" your topic) drops your topic from the list of unanswered threads, so it may actually receive less views.
Post Reply
dsapo
Posts: 2
Joined: Mon Aug 06, 2018 2:35 pm

Suggested.NET framework version for iMacros .NET component

Post by dsapo » Wed Aug 29, 2018 4:23 pm

Hi Support:

I am creating a WinForm project in Visual Studio 2015 to embed the latest version of the iMcaros .NET Component.

What version do you recommend of the .NET Framework to run the iMacros Version latest release ?

.NET Framework 4.5.2 or .NET Framework 4.6.1 or 4.6.2

We need to know this in order to avoid unexpected crashes during the automation.

Thanks in advanced

David
chivracq
Posts: 7722
Joined: Sat Apr 13, 2013 1:07 pm
Location: Amsterdam (NL)

Re: Suggested.NET framework version for iMacros .NET compone

Post by chivracq » Wed Aug 29, 2018 7:17 pm

dsapo wrote:Hi Support:

I am creating a WinForm project in Visual Studio 2015 to embed the latest version of the iMcaros .NET Component.

What version do you recommend of the .NET Framework to run the iMacros Version latest release ?

Code: Select all

.NET Framework 4.5.2 or .NET Framework 4.6.1 or 4.6.2
We need to know this in order to avoid unexpected crashes during the automation.

Thanks in advanced

David
FYI, I've "fake" reported your 2 Threads to "attract" TechSup's Attention (they don't check the Forum very often...) to ask them if they can have a Look at your 2 Threads as I cannot answer them...

(I don't know that '.NET Component' and there is not much Expertise on the Forum where it is more "Users helping Users", but Users using the '.NET Component' usually have an iMacros Enterprise License and have direct Access to TechSupport if they need any Help..., and even once their License/Support has "expired", they are usually/normally "Advanced" enough and don't need any Help anymore and don't bother coming to the Forum to check and maybe answer Qt's from new Users...)

+ Your 2 Threads will probably get moved from the 'General' Sub-Forum to the '.NET Component' Sub-Forum where they actually belong... :wink:
- (F)CIM = (Full) Config Info Missing: iMacros + Browser + OS with all 3 Versions...
- I usually don't even read the Question if that (required) Info is not mentioned...
- Script & URL usually help a lot for a more "educated" Help...
Tom, Tech Support
Posts: 3353
Joined: Mon May 31, 2010 4:59 pm

Re: Suggested.NET framework version for iMacros .NET compone

Post by Tom, Tech Support » Mon Sep 03, 2018 10:00 am

Hi David,

The iMacros WebBrowser Component for .NET is built using 4.5.2, so if you have a choice, we recommend targeting the same.
Regards,

Tom, iMacros Support
Post Reply